header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rurôni Kenshin
  repository: kara.moe
  conditions:
    tagPresence:
    - cdc57566-fc4a-484b-8010-330c97be72da
    - b4865b94-04c8-4892-b7c9-128f5071d1f4
    - f490514b-6448-4a89-bf42-70bf5b380baf
    - b26c151e-4166-45c4-9476-8aad57e54c20
    - 986b2b7f-b6de-43fd-9187-a7fe85aa585b
  actions:
    addTag:
    - tid: 49303ca9-7e49-459b-b115-6f3e067d0c11
      type: 18
